body {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

a:link {
	color: #0000ff;
	text-decoration: underline;
}
a:visited {
	color: #0000ff;
	text-decoration: underline;
}
a:hover {
	color: #0000ff;
	text-decoration: underline;
}

.footernav_addthis IMG {
    vertical-align:bottom;
}

.footerads_box {
	text-align: center;
}

.footerads {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: Grey;
	font-size: 10px;
	width: 75%;
}

.footerads a:link {
	color: Grey !important;
	text-decoration: none;
}

.footerads a:visited {
	color: Grey !important;
	text-decoration: none;
}
